<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My First Wepage</title>
</head>

<body>
    <h1>This is heading 1</h1>
    <h2>This is heading 2</h2>
    <h3>This is heading 3</h3>
    <h4>This is heading 4</h4>
    <h5>This is heading 5</h5>
    <h6>This is heading 6</h6>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium mollitia excepturi voluptates cum natus, explicabo. Perferendis ad illum neque incidunt, expedita hic. Unde, vero. Aspernatur officiis, blanditiis in dolor ea suscipit iste inventore quaerat totam atque cumque omnis minima obcaecati illo est fugit nobis molestiae, cum voluptatem laboriosam numquam iure!
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium mollitia excepturi voluptates cum natus, explicabo. Perferendis ad illum neque incidunt, expedita hic. Unde, vero. Aspernatur officiis, blanditiis in dolor ea suscipit iste inventore quaerat totam atque cumque omnis minima obcaecati illo est fugit nobis molestiae, cum voluptatem laboriosam numquam iure!
    </p>
    <!-- Ordered Lists and list items -->
    <ol>
        <li>Log in to your Gcash account and tap send money on your dashboard.</li>
        <li>Tap on Gcash padala</li>
        <li>Fill up recipient's info and tap next.</li>
        <li>Review the details</li>
        <li>Confirm by tapping Pays</li>
    </ol>
    <!-- Ordered list using letters -->
    <ol type="A">
        <li>Eats</li>
        <li>Sleep</li>
        <li>Code</li>
    </ol>
    <!-- Unordered List -->
    <ul>
        <li>Code</li>
        <li>Sleep</li>
        <li>Eat</li>
    </ul>
    <!-- Nested List -->
    <ul>
        <li>Fruits
            <ol>
                <li>Apple</li>
                <li>Orage</li>
            </ol>
        </li>
        <li>Vegetables
            <ol>
                <li>Cabbage</li>
                <li>Squash</li>
            </ol>
        </li>
    </ul>
</body>

</html>
